const String LoginPageRoute = '/';
const String HomePageRoute = '/home';
const String SumDetailsRoute = '/sumDetails';
const String LockScreenRoute = '/lockScreen';
const String ApproveRoute = '/approveScreen';
const String RejectCommentRoute = '/rejectComment';
const String SuccessRoute = '/success';
const String PinPageRoute = '/pinScreen';
const String TransHistoryRoute = '/transHistory';
const String ChangePasswordRoute = '/changePassword';
const String ChangePinRoute = '/changePin';
const String ViewQRRoute = '/viewQR';
const String SplashScreenRoute = '/splashScreen';
const String FirstTimeRoute = '/firstTImeLogin';
